Subject: Re: bug#42603: EWW shows chars > #xFF with font set by "set-fontset-font"

From: Sebastian Urban <[email-masked]>
Date: Mon, 3 Aug 2020 20:39:47 +0200

>> And if I want some characters to be rendered, and the rest not to be
>> rendered - to which font I should assign "the rest"?
> 
> Leave them unassigned: Emacs will find the proper font itself.

Alright, I'll stick to:
   (set-fontset-font "fontset-default" 'unicode "nil")
for now, but if something goes wrong, I'll remove this line and try to
use per script/range settings for as much chars as I need/want, and let
Emacs do the work for other characters.

S. U.